**STRUCT**

# `InspectorWrapper`

A widget which executes a custom code on the GTUI widget when being created.

## Properties
### `modify`

The custom code to edit the widget.

### `content`

The wrapped view.

## Methods
### `container()`

Get the content's container.
- Returns: The content's container.

### `update(_:)`

Update the content.
- Parameter storage: The content's storage.
